# portfolio
I was working on building my portfolio from day 1 when i started the bootcamp with Michigan State University. It took a lot of researches to achieve this results. I didn't want my portfolio to look totally beginner. Putting a lot of efforts and will to learn yield great results!. I depended a lot of websites to build up this website. It has advanced techniques like using jquery libraries and php to send email through contact form. I had previous experience in building websites using wordpress, joomla cms. I used it to find a lot of stuff that helped me reaching what i was looking for.
Some Of The Resources I Used :
Typing Effect : https://codepen.io/CheeseTurtle/pen/jzdgI
Bootstrap 4 : https://getbootstrap.com/docs/4.0/getting-started/introduction/
Hamburger Menu On Resize : https://codepen.io/b0y/pen/xYvvMO
CSS Gradient: https://cssgradient.io/
Contact Form : https://codepen.io/markmurray/pen/JsAhx
Font Awesome : https://fontawesome.com/
I started working on gathering resources first. Then i pictured how my website should look like. I went and checked a lot of portfolios for web developers to get an idea how a pro website should look like. I have a lot still to do on the website. Once i start building projects am going to add them to my portfolio.



